Subject: categories: Re: classifying functor and colimits

From: Tom Leinster <[email-masked]>
Date: Mon, 28 Aug 2006 13:45:07 +0100

Dear David,

> I have been plagued by the following question: does the classifying
> space functor commute with (co)limits?

The classifying space functor (from Cat to Top) does preserve finite
products.  It doesn't preserve all infinite products, e.g. let A be the
discrete category with two objects and consider the product of
infinitely many copies of A.  Nor does it preserve all colimits, as the
following example shows.

Let 1 be the terminal category, 2 the category consisting of a single
arrow, and 3 the category consisting of a commutative triangle:

1 = .
2 = . --> .
3 = . --> . --> .

Take the two different functors from 1 to 2.  The pushout of the diagram
in Cat formed by these functors is 3, and B3 is Delta^2, the standard
topological 2-simplex.  However, B1 is the one-point space and B2 is the
unit interval, so the pushout of B1 and B2 is an interval of length 2,
which is not homeomorphic to Delta^2.

This doesn't answer your question about sequential colimits, but maybe
it gives some helpful context.

Best wishes,
Tom

>
> In particular, I have a system of compact topological groups G_i
> indexed by the natural numbers, and a whole lot of inclusions.
>
> Is B colim G_i homotopic to colim BG_i ?
>
> I have a hint that this should be so in my particular situation (in a
> letter of Serre to Grothendieck), but I'd like to know how the
> general case goes.
>
> Cheers,
>
> ------------------------------------------------------------------------
> --
> David Roberts
> School of Mathematical Sciences
> University of Adelaide SA 5005
> ------------------------------------------------------------------------
> --
> [email-masked]
> www.maths.adelaide.edu.au/~droberts
> www.trf.org.au
>
>
>
>
>
>
-- 
Tom Leinster <[email-masked]>